<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.trabalhofinalandroid">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activity.MinhaContaActivity"></activity>
        <activity android:name=".activity.ListaAlunosServidorActivity" />
        <activity android:name=".activity.CadastroUsuarioActivity" />
        <activity
            android:name=".activity.MainActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".activity.AdicionarAlunoActivity" />
        <activity
            android:name=".activity.LoginActivity"
            android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".helper.Configuracoes" />
    </application>

</manifest>